Bug 47120 - /etc/cron.daily/tmpwatch has syntax errors in it
Summary: /etc/cron.daily/tmpwatch has syntax errors in it
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tmpwatch   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 11:40 UTC by Jonathan Kamens
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-03 11:40:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-07-03 11:40:06 UTC
You need to remove the backslashes from /etc/cron.daily/tmpwatch in
tmpwatch-2.7.3-1.

Comment 1 Preston Brown 2001-07-06 15:28:43 UTC
yeah, that got fixed in between rawhide pushes.



Note You need to log in before you can comment on or make changes to this bug.